spec:
  rules: 
  - host: ${HOST}
    http:
      paths: 
      - path: /
        pathType: Prefix
        backend:
          service:
            name: ${CI_PROJECT_NAME}-svc
            port:
              number: ${EXPOSED_PORT}
